[SerialModel]
SmallCode=B
NormalCode=C
EmployeeCode=D

_NormalOrder=a

[SysMenu]
IconPathname=Res\cifco32.ico
MenuCount = 6

[SysMenu1]
Text=系统
ItemCount=7

Text1=立即锁屏
ModelName1=
OperationID1=_LockConsole

Text2=
ModelName2=
OperationID2=
Type2=_Separator

Text3=重新登录
ModelName3=_Login
OperationID3=_ReLogin

Text4=
ModelName4=
OperationID4=
Type4=_Separator

Text5=自动升级
ModelName5=_ClientUpgrade
OperationID5=_SelectMenuItem

Text6=
ModelName6=
OperationID6=
Type6=_Separator

Text7=退出系统
ModelName7=
OperationID7=_ExitWindow

[SysMenu2]
Text=设置
ItemCount=6

Text1=自选合约
ModelName1=_OptionalContract
OperationID1=_SelectMenuItem

Text2=委托参数
ModelName2=_OrderParameter
OperationID2=_SelectMenuItem

Text3=系统参数
ModelName3=_ParameterConfig
OperationID3=_SelectMenuItem

Text4=修改密码
ModelName4=_ChangePassword
OperationID4=_SelectMenuItem

Text5=数字快捷键
ModelName5=_ShortcutKey
OperationID5=_SelectMenuItem

Text6=快捷键
ModelName6=_ShortcutKeySetup
OperationID6=_SelectMenuItem

[SysMenu3]
Text=下单
ItemCount=6

Text1=小窗委托
ModelName1=_PopupOrder
OperationID1=_SelectMenuItem

Text2=批量下单
ModelName2=_ProfitAndLossOrder
OperationID2=_SelectOrderItem
Parameter2=_PLOrder

Text3=条件单
ModelName3=_ProfitAndLossOrder
OperationID3=_SelectOrderItem
Parameter3=_TJOrder

Text4=盈损单
ModelName4=_ProfitAndLossOrder
OperationID4=_SelectOrderItem
Parameter4=_YSOrder

Text5=交易所单腿
ModelName5=_ProfitAndLossOrder
OperationID5=_SelectOrderItem
Parameter5=_SingleOrder

Text6=交易所组合
ModelName6=_ProfitAndLossOrder
OperationID6=_SelectOrderItem
Parameter6=_CombineOrder

[SysMenu4]
Text=查询
ItemCount=6

Text1=出入金
ModelName1=_QueryIOFund
OperationID1=_SelectMenuItem

Text2=结算单
ModelName2=_QueryReckoning
OperationID2=_SelectMenuItem

Text3=历史成交
ModelName3=_QueryHisDeal
OperationID3=_SelectMenuItem

Text4=通知信息
ModelName4=_QueryNotice
OperationID4=_SelectMenuItem

Text5=当日委托汇总查询
ModelName5=_QueryOrderSummary
OperationID5=_SelectMenuItem

Text6=当日成交汇总查询
ModelName6=_QueryDealSummary
OperationID6=_SelectMenuItem

[SysMenu5]
Text=转帐
ItemCount=2

Text1=银期转帐
ModelName1=_BFTransfer
OperationID1=_SelectMenuItem

Text2=预约出金
ModelName2=_OutFundBooking
OperationID2=_SelectMenuItem

[SysMenu6]
Text=帮助
ItemCount=3

Text1=帮助文档  F1
ModelName1=_FrameWindow
OperationID1=_HelpDocument

Text2=关于...
ModelName2=_About
OperationID2=_SelectMenuItem

Text3=打开日志
ModelName3=_FrameWindow
OperationID3=_OpenLogDir

[MenuBar]
ItemCount=5

[MenuBarItem1]
Text=F2:小窗下单
ModelName=_PopupOrder
OperationID=_SelectMenuItem

[MenuBarItem2]
Text = F3:普通委托
ModelName=_NormalOrder
OperationID=_SelectMenuItem

[MenuBarItem3]
Text = F4:组合委托
ModelName=_ProfitAndLossOrder
OperationID=_SelectMenuItem

[MenuBarItem4]
Text = F5:查询资金
ModelName=_QueryFund
OperationID=_SelectMenuItem

[MenuBarItem5]
Text = F6:查询委托
ModelName=_QueryOrder
OperationID=_SelectMenuItem

[MenuTree]
ItemCount=33

[MenuTreeItem1]
ParentItemNo=0
Text=交易委托
ModelName=_OrderGroup
OperationID=_SelectMenuItem

[MenuTreeItem2]
ParentItemNo=1
Text = 普通委托
ModelName=_NormalOrder
OperationID=_SelectMenuItem

[MenuTreeItem3]
ParentItemNo=1
Text = 组合委托
ModelName=_ProfitAndLossOrder
OperationID=_SelectMenuItem

[MenuTreeItem4]
ParentItemNo=1
Text = 多笔委托
ModelName=_ReturnOrder
OperationID=_SelectMenuItem

[MenuTreeItem5]
ParentItemNo=0
Text=触发预设
ModelName=_SpringGroup
OperationID=_SelectMenuItem

[MenuTreeItem6]
ParentItemNo=5
Text = 价格触发
ModelName=_PriceOrder
OperationID=_SelectMenuItem

[MenuTreeItem7]
ParentItemNo=5
Text = 价差触发
ModelName=_PriceDifferenceOrder
OperationID=_SelectMenuItem

[MenuTreeItem8]
ParentItemNo=5
Text = 金字塔式
ModelName=_PyramidOrder
OperationID=_SelectMenuItem

[MenuTreeItem9]
ParentItemNo=5
Text = 查询触发
ModelName=_QuerySpring
OperationID=_SelectMenuItem

[MenuTreeItem10]
ParentItemNo=0
Text=综合查询
ModelName=_QueryGroup
OperationID=_SelectMenuItem

[MenuTreeItem11]
ParentItemNo=10
Text = 查询资金
ModelName=_QueryFund
OperationID=_SelectMenuItem

[MenuTreeItem12]
ParentItemNo=10
Text = 查询委托
ModelName=_QueryOrder
OperationID=_SelectMenuItem

[MenuTreeItem13]
ParentItemNo=10
Text = 查询成交
ModelName=_QueryDeal
OperationID=_SelectMenuItem

[MenuTreeItem14]
ParentItemNo=10
Text = 查询持仓
ModelName=_QueryStorage
OperationID=_SelectMenuItem

[MenuTreeItem15]
ParentItemNo=10
Text = 查出入金
ModelName=_QueryIOFund
OperationID=_SelectMenuItem

[MenuTreeItem16]
ParentItemNo=10
Text = 查结算单
ModelName=_QueryReckoning
OperationID=_SelectMenuItem

[MenuTreeItem17]
ParentItemNo=10
Text = 查历史成交
ModelName=_QueryHisDeal
OperationID=_SelectMenuItem

[MenuTreeItem18]
ParentItemNo=10
Text = 查合约信息
ModelName=_QueryContract
OperationID=_SelectMenuItem

[MenuTreeItem19]
ParentItemNo=0
Text=转帐
ModelName=_TransferGroup
OperationID=_SelectMenuItem

[MenuTreeItem20]
ParentItemNo=19
Text=银期转帐
ModelName=_BFTransfer
OperationID=_SelectMenuItem

[MenuTreeItem21]
ParentItemNo=0
Text=设置
ModelName=_SetupGroup
OperationID=_SelectMenuItem

[MenuTreeItem22]
ParentItemNo=21
Text=自选合约
ModelName=_OptionalContract
OperationID=_SelectMenuItem

[MenuTreeItem23]
ParentItemNo=21
Text=合约参数
ModelName=_ContractParameter
OperationID=_SelectMenuItem

[MenuTreeItem24]
ParentItemNo=21
Text=参数配置
ModelName=_ParameterConfig
OperationID=_SelectMenuItem

[MenuTreeItem25]
ParentItemNo=21
Text=品种快捷键
ModelName=_ShortcutKey
OperationID=_SelectMenuItem

[MenuTreeItem26]
ParentItemNo=21
Text=修改密码
ModelName=_ChangePassword
OperationID=_SelectMenuItem

[MenuTreeItem27]
ParentItemNo=0
Text=帮助
ModelName=_HelpGroup
OperationID=_SelectMenuItem

[MenuTreeItem28]
ParentItemNo=27
Text=提示信息
ModelName=_QueryInfo
OperationID=_SelectMenuItem

[MenuTreeItem29]
ParentItemNo=27
Text=操作指南
ModelName=_OperationGuide
OperationID=_SelectMenuItem

[MenuTreeItem30]
ParentItemNo=27
Text=关于...
ModelName=_About
OperationID=_SelectMenuItem

[MenuTreeItem31]
ParentItemNo=27
Text=升级
ModelName=_ClientUpgrade
OperationID=_SelectMenuItem

[MenuTreeItem32]
ParentItemNo=19
Text=证期转帐
ModelName=_BSTransfer
OperationID=_SelectMenuItem

[MenuTreeItem33]
ParentItemNo=19
Text=预约出金
ModelName=_OutFundBooking
OperationID=_SelectMenuItem
